#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: normal normal normal 36pt 'MV Boli';  padding: 0px 6px 6px 0px;background-color: #BFCFFF; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: #0030BF; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: right; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 72pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
.imContentDataContainer { width: 1140px; margin-left: auto; margin-right: auto; padding: 0 15px 0 15px; }
#imBreadcrumb { width: 1126px; margin-left: 6px; margin-right: 6px; }

#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 64px; left: 121px; width: 796px; height: 105px; z-index: 1; overflow-y: hidden; }
#imHeader_imCell_1 { width: 796px; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 796px; min-height: 84px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_01{ text-shadow: 3px 3px 3px #808080}#imHeader_imObjectTitle_01_text { top: 0px;  }
#imHeader_imObjectTitle_01 {min-height: 84px; }

#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 37px; left: 67px; width: 1035px; height: 59px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_1 { width: 1035px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 1035px; min-height: 36px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_01_text { font-size: 22.4pt; }
#imFooter_imObjectTitle_01_text { top: 0px; right: 0px; }
#imFooter_imObjectTitle_01 {min-height: 36px; }

